<?php
/**
 * Template part for displaying a post's title
 *
 * @package code4rest
 */

namespace Code4rest;

do_action( 'code4rest_single_before_entry_title' );
the_title( '<h1 class="entry-title">', '</h1>' );
do_action( 'code4rest_single_after_entry_title' );
